Ita
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Novità sul supporto

Vulnerabilità all'installazione di un file binario

Alcuni prodotti F-Secure hanno avuto un problema di vulnerabilità all'installazione di un file binario nel sistema. In alcune circostanze, chi sferra l'attacco è in grado di costringere il sistema ad eseguire un file binario collocato su una risorsa disco accessibile dal computer.

È stata distribuita una correzione per il problema attraverso il canale di aggiornamento per alcuni dei prodotti interessati. Non è necessario alcun intervento da parte dell'utente finale in questi casi, se non per i prodotti che non supportano l'aggiornamento automatico dei componenti software.

Lo sfruttamento della vulnerabilità richiede la scrittura di un file su una risorsa disco accessibile dal sistema di destinazione.

Per ulteriori informazioni sulla vulnerabilità e sui prodotti interessati, vedere F-Secure Security Advisory FSC-2010-4.